<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Daniel 4 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="DN.html">Bible de Jésus-Christ</a><a class="location" href="DN.html">Daniel 4</a><a class="prev" href="DN3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DN5.html">&gt;</a>
</div></div>
<div class="section chapter DN DN4 fra_bjc fra" dir="ltr" lang="fr" data-id="DN4" data-nextid="DN5" data-previd="DN3">
<div class="c">4</div>
<div class="p">
		<div class="s">La suprématie de YHWH déclarée aux nations</div>
		<span class="v-num v-1">1&nbsp;</span><span id="DN4_1" class="v DN4_1" data-id="DN4_1">Le roi Neboukadnetsar, à tous les peuples, aux nations, aux hommes de toutes langues qui habitent sur toute la Terre : Que votre paix soit multipliée !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="DN4_2" class="v DN4_2" data-id="DN4_2">Il m'a semblé bon de vous expliquer les signes et les merveilles que l'Élahh Très-Haut a opérés à mon égard.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="DN4_3" class="v DN4_3" data-id="DN4_3">Ô que ses signes sont grands, et ses merveilles pleines de force ! Son règne est un règne éternel, et sa domination subsiste de génération en génération<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<div class="s">La vision du grand arbre</div>
		<span class="v-num v-4">4&nbsp;</span><span id="DN4_4" class="v DN4_4" data-id="DN4_4">Moi, Neboukadnetsar, j'étais tranquille dans ma maison et heureux dans mon palais,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="DN4_5" class="v DN4_5" data-id="DN4_5">lorsque j'ai eu un rêve qui m'a fait peur. Les pensées qui me poursuivaient sur ma couche et les visions de ma tête m'effrayaient.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="DN4_6" class="v DN4_6" data-id="DN4_6">J'ai pris alors un décret afin qu'on fasse venir devant moi tous les sages de Babel afin de me faire connaître l'interprétation du rêve.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="DN4_7" class="v DN4_7" data-id="DN4_7">Alors les magiciens, les astrologues, les Chaldéens et les devins sont venus. J'ai raconté le rêve devant eux, mais ils ont été incapables de m'en faire connaître l'interprétation.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="DN4_8" class="v DN4_8" data-id="DN4_8">À la fin, s'est présenté devant moi Daniye'l, dont le nom est Beltschatsar, selon le nom de mon élahh, et qui a en lui l'esprit des élahhs saints. Je lui ai raconté le rêve :</span>

		<span class="v-num v-9">9&nbsp;</span><span id="DN4_9" class="v DN4_9" data-id="DN4_9">Beltschatsar, chef des magiciens, comme je sais que l'esprit des élahhs saints est en toi, et qu'aucun secret n'est contraignant pour toi, dis-moi les visions que j'ai eues en rêve, et donne-moi son interprétation.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="DN4_10" class="v DN4_10" data-id="DN4_10">Voici les visions de ma tête, pendant que j'étais sur ma couche. Je regardais, et voici, il y avait un arbre au milieu de la terre d'une grande hauteur.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="DN4_11" class="v DN4_11" data-id="DN4_11">Cet arbre était devenu grand et fort, sa cime atteignait les cieux, et on le voyait des extrémités de toute la terre.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="DN4_12" class="v DN4_12" data-id="DN4_12">Son feuillage était beau, et son fruit abondant, et il portait de la nourriture pour tous. Les bêtes des champs s'abritaient sous son ombre, les oiseaux du ciel habitaient dans ses branches, et toute chair se nourrissait de lui.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="DN4_13" class="v DN4_13" data-id="DN4_13">Dans les visions de ma tête que j'avais sur ma couche, je regardais, et voici, un de ceux qui veillent et qui sont saints descendit des cieux.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="DN4_14" class="v DN4_14" data-id="DN4_14">Il cria avec force et parla ainsi : Coupez l'arbre, et ébranchez-le ! Secouez son feuillage et dispersez son fruit ! Que les bêtes s'enfuient de dessous et les oiseaux du milieu de ses branches !</span>

		<span class="v-num v-15">15&nbsp;</span><span id="DN4_15" class="v DN4_15" data-id="DN4_15">Mais laissez en terre le tronc où se trouvent ses racines, et liez-le avec des chaînes de fer et de cuivre, qu'il soit parmi l'herbe des champs. Qu'il soit trempé de la rosée des cieux, et qu'il ait, comme les bêtes, l'herbe de la terre pour partage.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="DN4_16" class="v DN4_16" data-id="DN4_16">Que son cœur d'homme soit changé, et qu'un cœur de bête lui soit donné, et que sept temps passent sur lui !</span>

		<span class="v-num v-17">17&nbsp;</span><span id="DN4_17" class="v DN4_17" data-id="DN4_17">Cette sentence est le décret de ceux qui veillent, cette résolution est un ordre des saints, afin que les vivants sachent que le Très-Haut domine sur le royaume des humains, qu'il le donne à qui il lui plaît, et qu'il y établit le plus vil des humains<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="DN4_18" class="v DN4_18" data-id="DN4_18">Voilà le rêve que j'ai eu, moi, le roi Neboukadnetsar. Toi donc Beltschatsar, donnes-en l'interprétation, puisque tous les sages de mon royaume ne peuvent me la donner. Mais toi, tu le peux, parce que l'esprit des élahhs saints est en toi.</span>

		<div class="s">Interprétation de la vision</div>
		<span class="v-num v-19">19&nbsp;</span><span id="DN4_19" class="v DN4_19" data-id="DN4_19">Alors Daniye'l, dont le nom est Beltschatsar, demeura épouvanté environ une heure, et ses pensées le troublaient. Le roi reprit et dit : Beltschatsar, que le rêve et son interprétation ne te troublent pas ! Et Beltschatsar répondit : Mon seigneur, que le rêve soit pour ceux qui te haïssent, et son interprétation pour tes ennemis !</span>

		<span class="v-num v-20">20&nbsp;</span><span id="DN4_20" class="v DN4_20" data-id="DN4_20">L'arbre que tu as vu, qui était devenu grand et fort, dont la cime s'élevait jusqu'aux cieux, et qu'on voyait de tous les points de la terre ;</span>

		<span class="v-num v-21">21&nbsp;</span><span id="DN4_21" class="v DN4_21" data-id="DN4_21">cet arbre, dont le feuillage était beau, et les fruits abondants, qui portait de la nourriture pour tous, sous lequel s'abritaient les bêtes des champs, et parmi les branches duquel les oiseaux du ciel habitaient,</span>

		<span class="v-num v-22">22&nbsp;</span><span id="DN4_22" class="v DN4_22" data-id="DN4_22">c'est toi, ô roi, qui es devenu grand et fort, et ta grandeur s'est accrue et s'est élevée jusqu'aux cieux, et dont la domination s'étend jusqu'aux extrémités de la terre.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="DN4_23" class="v DN4_23" data-id="DN4_23">Le roi a vu l'un de ceux qui veillent et qui sont saints, descendre des cieux et dire : Coupez l'arbre et ébranchez-le ! Toutefois, laissez en terre le tronc où se trouvent ses racines, et liez-le avec des chaînes de fer et de cuivre, parmi l'herbe des champs ; qu'il soit arrosé de la rosée du ciel et que son partage soit avec les bêtes des champs, jusqu'à ce que sept temps soient passés sur lui.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="DN4_24" class="v DN4_24" data-id="DN4_24">Voici l'interprétation, ô roi, voici le décret du Très-Haut, qui s'accomplira sur mon seigneur, le roi.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="DN4_25" class="v DN4_25" data-id="DN4_25">On te chassera du milieu des humains, tu auras ta demeure avec les bêtes des champs, et l'on te donnera de l'herbe comme aux bœufs, et tu seras arrosé de la rosée du ciel, et sept temps passeront sur toi, jusqu'à ce que tu reconnaisses que le Très-Haut domine sur le royaume des humains, et qu'il le donne à qui il lui plaît.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="DN4_26" class="v DN4_26" data-id="DN4_26">L'ordre de laisser le tronc où se trouvent les racines de cet arbre signifie que ton royaume te sera rendu, dès que tu auras reconnu que les cieux dominent.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="DN4_27" class="v DN4_27" data-id="DN4_27">C'est pourquoi, ô roi, que mon conseil te soit agréable : rachète tes péchés par la justice et tes iniquités en faisant miséricorde aux pauvres, voici, ce sera une prolongation pour ta prospérité.</span>

		<div class="s">Le roi Neboukadnetsar déchu à cause de son orgueil</div>
		<span class="v-num v-28">28&nbsp;</span><span id="DN4_28" class="v DN4_28" data-id="DN4_28">Toutes ces choses arrivèrent au roi Neboukadnetsar.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="DN4_29" class="v DN4_29" data-id="DN4_29">Au bout de douze mois, comme il se promenait dans le palais royal de Babel,</span>

		<span class="v-num v-30">30&nbsp;</span><span id="DN4_30" class="v DN4_30" data-id="DN4_30">le roi prit la parole et dit : N'est-ce pas ici Babel la grande, que j'ai bâtie pour être la maison royale, par la puissance de ma force et pour la gloire de ma magnificence ?</span>

		<span class="v-num v-31">31&nbsp;</span><span id="DN4_31" class="v DN4_31" data-id="DN4_31">La parole était encore dans la bouche du roi, qu'une voix descendit du ciel, disant : Roi Neboukadnetsar, on t'annonce que ton royaume va t'être ôté.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="DN4_32" class="v DN4_32" data-id="DN4_32">On te chassera du milieu des humains, tu auras ta demeure avec les bêtes des champs. On te donnera de l'herbe à manger comme aux bœufs, et sept temps passeront sur toi, jusqu'à ce que tu reconnaisses que le Très-Haut domine sur le royaume des humains, et qu'il le donne à qui il lui plaît.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="DN4_33" class="v DN4_33" data-id="DN4_33">Au même instant, la parole s'accomplit sur Neboukadnetsar. Il fut chassé du milieu des humains, il mangea de l'herbe comme les bœufs, et son corps fut arrosé de la rosée du ciel jusqu'à ce que son poil croisse comme les plumes des aigles, et ses ongles comme ceux des oiseaux.</span>

		<div class="s">Le roi Neboukadnetsar est rétabli ; il loue l'Elohîm Très-Haut</div>
		<span class="v-num v-34">34&nbsp;</span><span id="DN4_34" class="v DN4_34" data-id="DN4_34">Mais à la fin de ces jours-là, moi Neboukadnetsar, je levai mes yeux vers le ciel, et la connaissance me revint. J'ai béni le Très-Haut, j'ai loué et glorifié celui qui vit éternellement, celui dont la domination est une domination éternelle, et dont le règne subsiste de génération en génération.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="DN4_35" class="v DN4_35" data-id="DN4_35">Tous les habitants de la Terre ne comptent pour rien devant lui. Il agit comme il lui plaît avec l'armée des cieux et avec les habitants de la Terre, et il n'y a personne qui empêche sa main, et qui lui dise : Que fais-tu<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> ?</span>

		<span class="v-num v-36">36&nbsp;</span><span id="DN4_36" class="v DN4_36" data-id="DN4_36">À l'instant même, la connaissance me revint, la gloire de mon royaume, ma magnificence et ma splendeur me furent rendues : mes conseillers et mes grands me redemandèrent, je fus rétabli dans mon royaume et ma grandeur fut extraordinairement augmentée.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="DN4_37" class="v DN4_37" data-id="DN4_37">Maintenant, moi, Neboukadnetsar, je loue, j'exalte, et je glorifie le Roi des cieux, dont toutes les œuvres sont véritables et les voies justes, et qui peut abaisser ceux qui marchent avec orgueil<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">4:3</a><span class="text">Ps. 102:13 ; La. 5:19 ; Lu. 1:33.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">4:17</a><span class="text">Cette vérité est confirmée par Paulos (Paul) dans Ro. 13:1. C'est Elohîm qui choisit souverainement qui il établit à la tête d'un pays. Selon les Écritures, toute autorité vient d'Elohîm.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">4:35</a><span class="text">Es. 45:9 ; Jé. 23:18-22 ; Ps. 115:3 ; Job 9:12.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">4:37</a><span class="text">De. 32:4 ; Es. 13:11 ; Ez. 17:24 ; Ps. 145:17.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="DN3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DN5.html">&gt;</a>
</div></div>
</body>
</html>